local fn = _gn(0xE72E5C1289BD1F40)
--- _NETWORK_SESSION_CANCEL_REQUEST
function Global.NetworkSessionCancelRequest(sessionRequestId)
	return fn(_ii(sessionRequestId) --[[ may be optional ]], _ri)
end
